######################################################################
# Name of the service and group that is responsible for it
######################################################################
serviceGroup=org.openlmis
serviceName=openlmistz-equipment

######################################################################
# Current version of the service
# Only a Release Manager should update this
######################################################################
serviceVersion=1.0.0-SNAPSHOT
